Linux repositories inspector

ketm - Dependencies

conflicts
Debian iconDebian (0.0.6-24+b1)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (0.0.6-24)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (0.0.6-22)
16.04 LTS xenial/universe
ketm-datanono0.0.6-18
depends
ketm-data= 0.0.6-24= 0.0.6-24= 0.0.6-22
libc62.72.72.7
libsdl1.2debian1.2.111.2.111.2.10-1
replaces
ketm-datanono0.0.6-18
⇧ Top